﻿.lst h2{margin-top:0px;}
.lst h3.hdr{color: #000000; margin: 0px 0px 10px 0px; font-size: 18px;}
.lst h3{margin: 30px 0px 10px 0px; font-size: 18px; padding: 0px 0px 5px 0px; border-bottom: 1px solid #000000;}
.lst-id{color: #000000; font-weight: bold; font-size: 14px;}
.lst-feat {margin: -5px 0px 0px 0px; padding: 0px; display: block; float: right; width: auto;}
.lst-feat li{color: #000000; display: block; float: left; margin: 0px 15px 0px 0px; padding: 5px 0px 0px 0px; font: normal 20px/120% MuseoSans700, Arial, "Helvetica Neue", Helvetica, sans-serif; }
.lst-feat span{position: absolute; margin-left: -9999px;}
.lst-feat li:first-child{width: 70px; background: #ffffff url(../images/bticonmap.png) no-repeat -30px -95px;}
.lst-feat li:last-child{width: 55px; background: #ffffff url(../images/bticonmap.png) no-repeat -30px -46px; margin: 0px;}

.lst-details, .lst-mortgage {font-size: 14px;}
.lst-details label, .lst-mortgage label{display: block; float: left; width: 150px; color: #000000; font-size: 14px;}
.lst h2 a.map, .lst h2 span.map{color: #009ADF; padding: 10px 0px 10px 21px; font: normal 18px MuseoSans700, Arial, "Helvetica Neue", Helvetica, sans-serif; background: transparent url(../images/bticonmap.png) no-repeat -50px -687px;}

.lst-links{display: block; margin: 20px 0px 0px 0px; padding: 0px; width: 100%;}
.lst-links li{display: block; width: auto; float: left; margin: 0px 40px 0px 0px; padding: 0px;}
.lst-links li:last-child{float: right; margin: 0px 0px 0px 0px; padding: 0px;}
.lst-links a, .lst-links a:visited{font: normal 16px/120% MuseoSans700, Arial, "Helvetica Neue", Helvetica, sans-serif; color: #009ADF;}
.lst-links a:hover{color: #0053A0;}
.lst-stats{background: url(../images/bticonmap.png) no-repeat -350px -800px; padding: 15px 0px 0px 40px; display: block; width: 200px;}


.lst-sch, .lst-pageview {display: block; width: 100%; padding: 0px; margin: 20px 0px 0px 0px;}
.lst-sch h4{font: bold 14px/120% Arial, "Helvetica Neue", Helvetica, sans-serif; padding-top: 5px;}
.lst-sch p:after {clear: both;content: ' ';display: block;font-size: 0;line-height: 0;visibility: hidden;width: 0;height: 0;}
.lst-sch p {display: inline-block;}
.IE .lst-sch p {height: 1%;}
.lst-sch-toggle {display: block; width: 100%; height: 30px; background: #0053A0;}
.lst-sch-toggle a{display: block; float: right; width: auto; padding: 5px 15px; color: #FFFFFF; font-size: 14px; font-weight: normal;}
.lst-sch p {display: block;}
.lst-sch-iz{width: 320px; float: left;}
.lst-sch-oz{width: 320px; float: right;}
.lst-sch label{display: block; float: left; width: 240px; font: bold 12px/120% Arial, "Helvetica Neue", Helvetica, sans-serif; color: #000000;}
.lst-sch strong{display: block; float: right; width: 60px; text-align: right; font: normal 12px/120% Arial, "Helvetica Neue", Helvetica, sans-serif;}

.agt-header{display: block; float: right; padding: 12px 0px 0px 20px; margin: 0px 0px 20px 0px; background: #FFFFFF;}
.sp1{width: 185px;}
.sp2{width: 370px;}
.agt-header article{display: block; width: 175px; float: left; margin-right:10px;}
.agt-header article:last-child{margin-right: 0;}
.agt-header h3{font-size: 16px; border: none; padding: 0px; margin: 0px 0px 5px 0px;}
.agt-header h4{font: bold 14px Arial, "Helvetica Neue", Helvetica, sans-serif; margin: 0px 0px 5px 0px; padding: 0px; height: 32px;}
.agt-header figure {display: block; width: 85px; height: 105px; margin-bottom: 5px; overflow: hidden;}
.agt-header img {margin: 0px;}
.agt-header p{font-size: 12px; line-height: 120%; margin: 0px 0px 5px 0px; color: #000000;}
.agt-header p label {display: block; float: left; width: 40px; color: #000000; text-transform: uppercase;}
.agt-header a[href="#email"]{color: #009ADF; font-weight: normal;}
.agt-header a[href="#email"]:hover{color: #0053A0;}

.agt-footer{display: block; width: 100%; padding: 0px; margin: 20px 0px 0px 0px;}
.agt-footer article{display: block; width: 100%; float: left; margin: 0px 0px 20px 0px;}
.agt-footer article:last-child{margin:0px;}
.agt-footer h4{font: bold 14px Arial, "Helvetica Neue", Helvetica, sans-serif; margin: 0px 0px 5px 0px; padding: 0px;}
.agt-footer figure {display: block; float: left; height: 180px; width: 145px; padding: 0px; margin: 0px 10px 40px 0px; background-color: #FFFFFF; overflow: hidden; text-align: center;}
.agt-footer img {margin: 0px auto; height: 180px;}
.agt-footer p {margin-bottom: 5px; color: #000000;}
.agt-footer p label {display: block; float: left; width: 50px; color: #000000; text-transform: uppercase;}

.agt-feedback{float: right; width: 340px; margin: 0px 0px 30px 0px;}
.agt-feedback h5{color: #000000; font: bold 14px Arial, "Helvetica Neue", Helvetica, sans-serif;}

.PropertyFeedback h4{color: #0053A0; font-size: 13px;}
.PropertyFeedback label{display: block; width: auto; margin-bottom: 5px;}
.PropertyFeedback .input_full, .PropertyFeedback textarea{ margin-bottom: 10px;}

.utl{display: block; width: 100%; margin: 0px 0px 20px 0px; padding: 0px; overflow: hidden;}
.utl ul{display: block; width: 100%; height: 34px; padding: 0px; margin: 0px;}
.utl-tools{background: #FFFFFF;}
.utl-tools li{display: block; width: auto; height:16px; float: left; margin: 8px 20px 8px 10px;}
.utl-tools a, .utl-tools a:visited {display: block; float: left; width: auto; font: normal 12px/16px Arial, "Helvetica Neue", Helvetica, sans-serif; margin: 0px; padding: 0px;}
.utl-tools a.lnk-save{background: transparent url(../images/bticonmap.png) no-repeat -50px -600px; padding: 0px 0px 0px 21px;}
.utl-tools a.lnk-email{background: transparent url(../images/bticonmap.png) no-repeat -50px -400px; padding: 0px 0px 0px 26px;}
.utl-tools a.lnk-print{background: transparent url(../images/bticonmap.png) no-repeat -50px -350px; padding: 0px 0px 0px 22px;}
.utl-tools a.lnk-share{background: transparent url(../images/bticonmap.png) no-repeat -50px -1150px; padding: 0px 0px 0px 21px;}
.utl-tools li.utl-share{margin: 6px 0px 6px 0px; float: right;}
.utl-tools a.utl-share-fb, .utl-tools a.utl-share-tw{display: block; float: left; text-decoration: none; height: 20px; width: 65px; margin-left: 20px;}
.utl-tools a.utl-share-fb{background: transparent url("../images/bticonmap.png") no-repeat scroll -350px -1250px;}
.utl-tools a.utl-share-tw{background: transparent url("../images/bticonmap.png") no-repeat scroll -350px -1300px;}

#Carousel{display: block; width: 700px; height: 466px; border: none; overflow: hidden; margin: 0px;}  
#Carousel .slide{width: 700px; text-align: center; background: #eaeaea;} 
#Carousel .slide img{margin-left: auto; margin-right: auto;} 
.sold span{position: absolute; margin-left: -9999px;}
.sold{
    position: absolute;
    margin-left: 10px;
    margin-top: 10px;
    display: block;
    width: 171px;
    height: 99px;
    background: transparent url(/images/sold.png) no-repeat 0 0;
    z-index: 9999;
}

.car-tbar{background-color: #E1D9CC; display: block; height: 90px; padding: 10px 0px;}

.car-nav-prev{display: block; width: 24px; height: 32px; margin: 29px 5px 29px 10px; float: left; background: transparent url("../images/bticonmap.png") no-repeat scroll -50px -800px;}
.car-nav-next{display: block; width: 24px; height: 32px; margin: 29px 0px 29px 5px; float: left; background: transparent url("../images/bticonmap.png") no-repeat scroll -200px -800px;}
.car-nav-prev:hover{background: transparent url("../images/bticonmap.png") no-repeat scroll -50px -900px;}
.car-nav-next:hover{background: transparent url("../images/bticonmap.png") no-repeat scroll -200px -900px;}

.car-nav-pause, .car-nav-play{display: none; width: 74px; height: 34px; float: left; margin: 28px 0px 28px 10px;}
.car-nav-play{display: block; background: transparent url("../images/bticonmap.png") no-repeat scroll -50px -1400px;}
.car-nav-pause{background: transparent url("../images/bticonmap.png") no-repeat scroll -50px -1450px;}
.car-nav-play:hover{background: transparent url("../images/bticonmap.png") no-repeat scroll -200px -1400px;}
.car-nav-pause:hover{background: transparent url("../images/bticonmap.png") no-repeat scroll -200px -1450px;}


.car-roll{display: block; float: left; width: 530px; height: 90px; overflow: hidden;}
.car-roll a{display: block; float: left; width: 120px; height: 80px; margin: 0px 1px; padding: 3px; border: 2px solid #CCCCCC; text-align: center; background: #FFFFFF;}
.car-roll a:hover, .car-roll a.on{border: 2px solid #009ADF;}
.car-roll img{-ms-interpolation-mode: bicubic; height: 80px; width: 120px; margin: 0px auto;}

.tabMenu, .tab{width: 100%;}
.tabMenu{margin: 10px 0px 0px 0px; padding-left: 0px; height: 36px;}
.lst-media .tab {display:none; margin: -1px 0px 0px 0px; height: 574px; overflow: hidden;}

.lst-suburb .tab {display:none; margin: -1px 0px 10px 0px; height: 400px; overflow: hidden;}
.lst-suburb .tab-age{display: block;}
#ChartAge, #ChartHousehold, #ChartResidents, #ChartOccupation, #ChartQualification, #ChartEthnicity, #ChartTransportation{width: 700px;}
.tabMenu li {float:left; list-style: none; display: block; width: auto;}
.lst-media .tabMenu li a {text-transform: uppercase; display:block; padding:10px 0px 10px 0px; margin-right: 50px; color: #009ADF; font: 16px/120% MuseoSans700,Arial,"Helvetica Neue",Helvetica,sans-serif;}
.lst-media .tabMenu li a.map {padding:10px 0px 10px 21px;}
.lst-media .tabMenu li a.photo {padding:10px 0px 10px 22px; background: url("../images/bticonmap.png") no-repeat scroll -50px -490px transparent;}
.lst-media .tabMenu li a.fplan {padding:10px 0px 10px 23px; background: url("../images/bticonmap.png") no-repeat scroll -50px -740px transparent;}
.lst-media .tabMenu li a.video {padding:10px 0px 10px 24px;}
.lst-suburb .tabMenu li a {display:block; padding:10px 25px 10px 0px; color: #009ADF; font: bold 14px/120% Arial, "Helvetica Neue",Helvetica, sans-serif;}
.tabMenu li.on a, .tabMenu li.on a:hover {color: #0053A0; text-decoration: none;}
.tabMenu li a:hover {color: #0053A0;}
a.tog{display: block; padding-left: 21px; background: #FFFFFF url(../images/bticonmap.png) no-repeat -400px -348px; font-size: 18px;}
a.down{background: #FFFFFF url(../images/bticonmap.png) no-repeat -400px -398px;}
.lst-suburb{display: none;}

#mort-error{display: none;}
#mort-calc{width: 280px; font-size: 15px; font-family: MuseoSans700, Arial, "Helvetica Neue", Helvetica, sans-serif;}
.row .PropertyFeedback{background-color: #dae4ed; padding: 5px; width: 290px}
input.mortgage-submit{font-size: 14px;}
#MortgageRates{margin-top: 30px; margin-bottom: 5px;}

/*Sold Listing override styles*/
h1.soldhdr{color: #fff; background-color: #419639; padding: 5px 10px;}
article.soldlisting h3{border: 0px; border-bottom: none; }
article.soldlisting{margin-bottom: 0px; border-bottom: 1px solid #CCC; padding-bottom: 10px;}
.lst h3.soldlisting{border-bottom: none; color: #009ADF; margin-bottom: 0px;}